<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">87048.18193535086</MDI>
      <MDI key="STATISTICS_MAXIMUM">2109.1000976563</MDI>
      <MDI key="STATISTICS_MEAN">937.168831877</MDI>
      <MDI key="STATISTICS_MINIMUM">421.70001220703</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">295.03928879956</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
